﻿body
{
    background: url("images/background.jpg") repeat-x scroll center top transparent;
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #404244;
}
.fl
{
    float: left !important;
}
.fr
{
    float: right !important;
}
.wd
{
    width: 100%;
    display: table;
}
.clear
{
    border: medium none;
    clear: both;
    float: none;
    font-size: 0;
    height: 0;
    line-height: 0;
}
h1, h2, h3, h4, h5, h6
{
    margin: 0px;
}
a
{
    border: medium none;
    outline-style: none;
    outline-width: medium;
    text-decoration: none;
}

a img
{
    border: medium none;
    outline-style: none;
    outline-width: medium;
}
ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.wrapper
{
    margin: 0px auto;
    width: 937px;
}
/*************header*********/
.header
{
    margin-top: 56px;
}
.header-inner
{
    margin: 0px;
}
.content-box-line-header
{
    padding: 1px 13px;
}
.logo
{
    margin: 0px;
    float: left;
}
.logo-img
{
    background: url("images/logo.jpg") no-repeat;
    display: block;
    height: 162px;
    width: 380px;
}
.menu-bg
{
    background: url("images/menu_tax.png") no-repeat scroll 0 0 transparent;
    height: 35px;
    margin: -3px auto 10px;
    padding: 0 20px;
}
.menu-link
{
    float: left;
    margin-left: 26px;
    margin-top: 5px;
}
.menu-link li
{
    float: left;
    line-height: 28px;
    margin-right: 20px;
}
.menu-link li a
{
    color: #FFF;
    font-weight: bold;
}
.menu-link li a:hover
{
    color: #141414;
}
.login-button
{
    float: right;
    margin-top: 8px;
}
.login-button-link
{
    background: url("images/button01.png") no-repeat center top;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 23px;
    line-height: 22px;
    text-align: center;
    width: 64px;
}
.login-button-link:hover
{
    background: url("images/button01.png") no-repeat center bottom;
    color: #FFFFFF;
}
/*************header*********/


/**************content*****************/

a_Hover
{
    background-color: #FFFF1F;
}

.imagePutinQuestion
{
    background-image: url();
}
.content
{
    margin: 0px;
}
.content-box-top
{
    background: url("images/box-top.png") no-repeat;
    height: 12px;
    width: 937px;
}
.content-box-line
{
    background: url("images/box-line.png") repeat-y;
    min-height: 100px;
    width: 937px;
}
.content-box-line-text
{
    padding: 1px 18px;
}
.content-box-bottom
{
    background: url("images/box-bottom.png") no-repeat center bottom;
    height: 12px;
    width: 937px;
}
.header-right
{
    float: right;
    width: 515px;
}
.banner
{
    /* margin-bottom: 15px; */
}
.content-text
{
    margin: 0px;
}

/* Made by ashish
/*-------------------------------------------*/
.welcome-text-leftNew
{
    float: left;
    width: 900px;
}

.welcome-text-leftNew p
{
    margin: 8px 0px;
    line-height: 18px;
}
/*-------------------------------------------*/
.welcome-text-left
{
    float: left;
    width: 660px;
}
.welcome-text-right
{
    float: right;
    width: 187px;
}
.welcome-text-left h1
{
    border-bottom: 2px solid #F26722;
    color: #6A6A6A;
    font-family: Calibri;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 8px;
}

.welcome-text-left p
{
    margin: 8px 0px;
    line-height: 18px;
}
.o-text
{
    color: #F26722;
    font-size: 14px;
}

.welcome-text-left h2
{
    color: #F26722;
    font-family: Adobe Caslon Pro;
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 10px;
    padding-bottom: 8px;
    padding-top: 30px;
    text-align: center;
}
.box-new-or
{
    border: 1px solid #f26722;
}
.box-new-top
{
    background: url("images/iq-text-img.jpg") no-repeat scroll left top #F26722;
    display: block;
    height: 56px;
}
.box-new-or-text
{
    padding: 10px;
}
.box-new-or-text td
{
    height: 30px;
}
.input-r
{
    background-color: #f7f7f8;
    border: 1px solid #d1d1d1;
    padding: 2px 5px;
}
.button1
{
    background: none repeat scroll 0 0 #F26722;
    border: 1px solid #D1D1D1;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    height: 25px;
    line-height: 25px;
    padding: 0 0 4px;
    text-align: center;
    width: 118px;
}
.button1:hover
{
    background: none repeat scroll 0 0 #141414;
}
.footer-logo-c
{
    margin: 25px 0px;
    text-align: center;
}
.footer-logo-c li
{
    width: 234px;
    float: left;
}
.footer-logo-i td
{
    text-align: center;
    height: 124px;
}
.footer-logo-c li h1
{
    color: #f26722;
    font-weight: normal;
}
.footer-logo-c li h1 a
{
    color: #f26722;
    font-size: 12px;
    font-weight: normal;
    text-decoration: underline;
}

.footer-logo-c li h1 a:hover
{
    color: #141414;
}
.inner-content
{
    margin: 0px;
}
.inner-content h1
{
    border-bottom: 2px solid #F26722;
    color: #6A6A6A;
    font-family: Calibri;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 8px;
}

.inner-content h3
{
    color: #F26722;
    font-size: 16px;
    font-family: Arial;
    font-weight: normal;
}
h3
{
    display: block;
}

.inner-contentbottom
{
    color: #6A6A6A;
    float: left;
    font-family: Arial;
    font-size: 17px;
    font-weight: normal;
}

.content-inner-text
{
    margin: 0px;
}
.content-inner-text ol
{
    padding-left: 20px;
    color: #f26722;
}
.content-inner-text h6
{
    color: #f26722;
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 6px;
}
.content-inner-text li li
{
    color: #696969;
    line-height: 18px;
    margin: 3px 0;
}
.number-list
{
    color: #696969;
    margin-bottom: 10px;
}

.number-listquestion li
{
    color: #F26722;
    margin-bottom: 10px;
    font-weight: bold;
}
.number-list li
{
    line-height: 18px;
    margin: 3px 0;
}
.number-list li span
{
    margin-right: 10px;
}

.alpha
{
    list-style: lower-alpha outside none;
    margin: 0;
    padding-left: 20px;
}
.mleft
{
    margin-left: 25px;
}

.design tr
{
    height: 30px;
}

.design-table-td td
{
    font-weight: bold;
    padding-left: 20px;
    padding-top: 10px;
    vertical-align: top;
}

.image
{
    list-style-image: url("App_Themes/Default/images/arrow.png");
    list-style-type: none;
}


.grddesign
{
    padding: 5px 15px 5px 15px;
    background-color: #CECECE;
    border-radius: 5px 5px 5px 5px;
}


/**************content*****************/


/**************footer*****************/
.footer
{
    margin: 10px 0 0 0;
}
.footer-box
{
    margin: 10px 0 0 0px;
}
.footer-box-left
{
    background: url("images/footer-left.png") no-repeat scroll 0 0px transparent;
    width: 10px;
    height: 97px;
    float: left;
}
.footer-box-line
{
    background: url("images/footer-line.png") repeat-x scroll 0 0px transparent;
    float: left;
    height: 97px;
    width: 917px;
}
.footer-box-line-text
{
    padding: 7px;
}
.footer-box-right
{
    background: url("images/footer-right.png") no-repeat scroll 0 0px transparent;
    width: 10px;
    height: 97px;
    float: right;
}
.footer-box-all
{
    margin: 0 auto;
    width: 490px;
}
.footer-logo
{
    background: url("images/footer-logo.jpg") no-repeat scroll 0 0px transparent;
    float: left;
    width: 110px;
    height: 80px;
}
.footer-address
{
    float: left;
    margin-left: 15px;
    margin-top: 7px;
    color: #FFFFFF;
}
.footer-address h1
{
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold; /*text-transform: uppercase;*/
}
.footer-address p
{
    margin: 6px 0px 0 0;
    line-height: 16px;
}
.phone-email
{
    border-bottom: 10px solid #F26722;
    color: #FFFFFF;
    float: left;
    margin-left: 20px;
    margin-top: 6px;
}
.phone-email ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.phone-email ul li
{
    margin-bottom: 3px;
}
.fl-w
{
    width: 60px;
    float: left;
}
.phone-email a
{
    color: #FFF;
    text-decoration: none;
}
.phone-email a:hover
{
    color: #f26722;
}
/**************footer*****************/
.contact-us
{
    margin: 0px;
}
.contact-addr
{
    float: left;
    width: 290px;
    margin-left: 15px;
}
.contact-us h2
{
    font-size: 18px;
    color: #f26722;
    font-weight: normal;
}
.contact-addr p
{
    margin: 8px 0px;
    line-height: 18px;
}
.contact-addr ul
{
}
.contact-addr ul li
{
    margin: 8px 0px;
}
.contact-addr ul li span
{
    font-weight: bold;
    margin-right: 5px;
}
.contact-addr ul li a
{
    color: #f26722;
    text-decoration: underline;
}
.contact-addr ul li a:hover
{
    color: #000;
}
.contact-map
{
    float: right;
    width: 555px;
    border: 2px solid #6a6a6a;
    height: 260px;
}

.send-usmassage
{
    border-top: 2px solid #CECECE;
    margin-top: 15px;
    padding-bottom: 10px;
    padding-top: 15px;
}

.send-usmassage-from
{
    margin-top: 10px;
    margin-left: 15px;
}

.send-usmassage-from td
{
    height: 34px;
}

.input01
{
    background-color: #F9F9F9;
    border: 1px solid #E9E9E9;
    height: 24px;
    line-height: 24px;
    padding: 2px 5px;
    width: 260px;
}
.input02
{
    background-color: #F9F9F9;
    border: 1px solid #E9E9E9;
    line-height: 24px;
    padding: 2px 5px;
    width: 260px;
    height: 65px;
}

.send-usmassage-name
{
    font-size: 12px;
    font-weight: bold;
    color: #5d5d5d;
}
.send-button
{
    background: url("images/send-button.png") no-repeat scroll center top transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    height: 32px;
    margin-right: 56px;
    margin-top: 9px;
    width: 72px;
}

.send-button:hover
{
    background: url("images/send-button.png") no-repeat scroll center bottom transparent;
}


.Submit-button
{
    background: url("images/send-button.png") no-repeat scroll center top transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    height: 32px;
    width: 72px;
}

.Submit-button:hover
{
    background: url("images/send-button.png") no-repeat scroll center bottom transparent;
}

.calculate-button
{
    background: url("images/Calculate_button02.png") no-repeat scroll center top transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    height: 32px;
    width: 163px;
}

.calculate-button:hover
{
    background: url("images/Calculate_button02.png") no-repeat scroll center bottom transparent;
}


.banner-button
{
    background: url("images/bannerButton02.png") no-repeat scroll center bottom transparent;
    border: medium none;
    color: Black;
    cursor: pointer;
    height: 63px;
    display: block;
    width: 178px;
}

.banner-button:hover
{
    background: url("images/bannerButton01.png") no-repeat scroll center top transparent;
    width: 208px;
}


.banner-buttonHow
{
    background: url("images/bannerButton03.png") no-repeat scroll center bottom transparent;
    border: medium none;
    color: Black;
    cursor: pointer;
    height: 63px;
    display: block;
    width: 178px;
}

.banner-buttonHow:hover
{
    background: url("images/bannerButton04.png") no-repeat scroll center top transparent;
    width: 208px;
}

.banner-buttonStep1
{
    background: url("images/bannerButton03Step.png") no-repeat scroll center bottom transparent;
    border: medium none;
    color: Black;
    cursor: pointer;
    height: 63px;
    display: block;
    width: 178px;
}

.banner-buttonStep1:hover
{
    background: url("images/bannerButtonStep1Hr.png") no-repeat scroll center top transparent;
    width: 208px;
}

.calculator-logo
{
    background: url("images/calculatorNew.jpg") no-repeat scroll center Top transparent;
    height: 120px; /*  float: left;    margin-left:30px;     width: 110px;      */
}




* .ItemTemplate ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.ItemTemplate ul li
{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.box_top
{
    background: url("images/box_top.png") no-repeat scroll transparent;
    display: block;
    height: 7px;
}
.box_center
{
    background-color: #fcfbfb;
    border-left: 1px #f2f2f2 solid;
    border-right: 1px #f2f2f2 solid;
}
.box_center-text
{
    padding: 2px 15px;
}
.box_center p
{
    margin: 0px;
    padding: 0px;
}
.box_button
{
    background: url("images/box_bum.png") no-repeat scroll transparent;
    display: block;
    height: 7px;
}
.testimonials-n
{
    margin: 0px;
}
.testimonials-n li
{
    margin: 15px 0px 5px 0;
}
.testimonials-img-top
{
    background: url("images/testimonials-top.png") no-repeat scroll transparent;
    float: left;
    margin-right: 5px;
    height: 18px;
    width: 23px;
}
.testimonials-img-bottom
{
    background: url("images/testimonials-bottom.png") no-repeat scroll transparent;
    float: left;
    margin-right: 5px;
    height: 18px;
    width: 23px;
}
.testimonials-text
{
    float: left;
    line-height: 18px;
    margin-top: 6px;
    width: 830px;
}

.testimonials-text p
{
    float: left;
    line-height: 20px;
}
.top-arrow
{
    position: relative;
    top: 7px;
}
.testimonials-by
{
    margin-top: 10px;
    text-align: right;
    font-style: italic;
    color: #f26722;
    padding-bottom: 5px;
}
.testimonials-by span
{
    color: #1f1f1f;
}
.faq-q
{
    margin: 0px;
}
.faq-q li
{
    background: url("images/faq-img.png") no-repeat scroll transparent;
    line-height: 18px;
    margin: 5px 0;
    font-size: 13px;
    padding-left: 22px;
}
.faq-a
{
    margin-top: 15px;
    border-top: 1px solid #999999;
    padding-top: 10px;
}
.faq-q-o
{
    background: url("images/faq-img01.png") no-repeat scroll transparent;
    color: #f26722;
    padding-left: 22px;
    float: left;
    font-size: 14px;
    width: 820px;
}
.faq-q-o-all
{
    margin-bottom: 8px;
}
.faq-link
{
    float: right;
}

.faq-link a
{
    background: url("images/faq-arrow-top.png") no-repeat right top transparent;
    color: #f26722;
    font-size: 14px;
    padding-right: 15px;
}
.faq-link a:hover
{
    text-decoration: underline;
}

.faq-a li
{
    margin: 14px 0px;
}
.faq-a-a
{
    margin-left: 22px;
    color: #5d5d5d;
    line-height: 18px;
}
/****************************menu*****************/

#pad
{
    height: 140px;
}
/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssmenus.co.uk
Copyright (c) 2009- Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
#menu
{
    padding: 0;
    margin: 0;
    list-style: none;
    height: 40px;
    position: relative;
    z-index: 500;
}
#menu li
{
    float: left;
    margin-right: 0px;
}
#menu li a
{
    display: block;
    float: left;
    height: 28px;
    line-height: 28px; /*background: #333;*/
    color: #FFF;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    padding: 0 30px 0 20px;
}


#menu table
{
    border-collapse: collapse;
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

#menu li a:hover
{
    z-index: 200;
    position: relative;
    color: #fff;
    background-color: #f26722;
}
#menu li:hover
{
    position: relative;
    z-index: 200;
}

#menu li:hover > a
{
    color: #000;
    background: #f26722;
}
#menu li:hover > a.sub
{
    color: #000;
    background-color: #f26722;
}

#menu li.current a
{
    color: #fff;
    background: #840;
}

#menu li a.sub
{
    /*background: #333 url(down-arrow.gif) no-repeat right center;*/
}
#menu li.current a.sub
{
    color: #fff;
    background: #f26722;
}

#menu :hover ul
{
    left: 10px;
    top: 28px;
    width: 120px;
    background: #f26722;
}

/* keep the 'next' level invisible by placing it off screen. */
#menu ul, #menu :hover ul ul
{
    position: absolute;
    left: -9999px;
    top: -9999px;
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
    list-style: none;
}

#menu :hover ul :hover ul
{
    left: 120px;
    top: -1px;
    background: #f26722;
    white-space: nowrap;
    width: 100px;
    z-index: 200;
    height: auto;
}

#menu :hover ul li
{
    margin: 0;
    border-top: 1px solid #666;
}
#menu :hover ul li a
{
    width: 195px;
    padding: 0;
    text-indent: 10px;
    background: #f26722;
    color: #FFF;
    height: 30px;
    line-height: 30px;
}
#menu :hover ul li a.fly
{
    background: #333 url(right-arrow.gif) no-repeat right center;
}

#menu :hover ul :hover
{
    background-color: #f26722;
    color: #000;
}
#menu :hover ul :hover a.fly
{
    background-color: #c60;
    color: #fff;
}

#menu :hover ul li.currentsub a
{
    background: #840;
    color: #fff;
}
#menu :hover ul li.currentsub a.fly
{
    background: #840 url(right-arrow.gif) no-repeat right center;
    color: #fff;
}

#menu :hover ul :hover ul li a
{
    width: 200px;
    padding: 0;
    text-indent: 10px;
    background: #3e3e3e;
    color: #ccc;
}
#menu :hover ul :hover ul :hover
{
    background-color: #d70;
    color: #fff;
}

#menu :hover ul :hover ul li.currentfly a, #menu :hover ul :hover ul li.currentfly a:hover
{
    background: #840;
    color: #fff;
}


/****************************menu*****************/
.pages-n
{
    float: right;
    padding-top: 3px;
}
/* Css for UserRegister form */
.UserRegister
{
}
.UserRegister td
{
    font-weight: bold;
}
.registerlabel
{
    font-weight: bold;
}
.dropdownDob
{
    background-color: #F9F9F9;
    border: 1px solid #E9E9E9;
    height: 24px;
    line-height: 24px;
    padding: 2px 5px;
    width: 88px;
}
.checkboxtext
{
    font-weight: normal;
    margin-top: 0 !important;
}
.CheckboxReg
{
    float: left;
    margin-right: 2px;
}
.checkboxclickhere
{
    border: medium none;
    color: orange;
    margin-left: 4px;
    outline-style: none;
    outline-width: medium;
    text-decoration: underline;
}
.RegisterCheckbox
{
    margin: 6px 0;
}
/*css for Calculator */
.CalculatorPage
{
    float: left;
    width: 100%;
}
.CalculatorPage h1
{
    border-bottom: 2px solid #F26722;
    color: #6A6A6A;
    font-family: Calibri;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 8px;
}
.CalculatorPage p
{
    margin: 8px 0px;
    line-height: 18px;
}
.Calculatortable
{
    width: 100%;
}
.Calculatortable-td
{
    font-weight: bold;
}
.CalculatorTr
{
    height: 45px;
}
.Calculatortable span
{
    font-weight: normal;
}
.CalculatorRdbtn
{
    font-weight: normal !important;
    float: left;
}
.Calculatorddl
{
    float: left;
    margin-right: 6px;
}
.clacultorImg
{
    float: left;
}
.Cal-inner-content
{
    margin: 0px;
}
.Calculator-left
{
    float: left;
    width: 650px;
}
.blackbtn
{
    float: left;
    margin-left: -25px;
    padding-top: 26px;
}
.criclebtn
{
}
.labelmessage
{
    color: Red;
    font-weight: bold;
}
.homebanner
{
    border: 1px solid Black;
}

.link-hover :hover
{
    text-decoration:underline;       
    }